/* 以下样式不用修改 开始*/
    /* 无需修改 */
    .nav_menustyle_2_5
    {
        padding-left:4px;
        background:url(/system/resource/images/nav/sliver2level/menu_left.gif) no-repeat left top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu_all_inc191033
    {
        padding-right:4px;
        background:url(/system/resource/images/nav/sliver2level/menu_right.gif) no-repeat right top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu_allc191033
    {
        height:73px;
        background:url(/system/resource/images/nav/sliver2level/menu_bg.gif) repeat-x;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 ul
    {
        padding:0;
        margin: 0;
        list-style:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li
    {
        height:35px;
        float:left;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li.menu_line
    {
        width:8px;
        background:url(/system/resource/images/nav/sliver2level/menu_line.gif) no-repeat center top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a
    {
        float:left;
        padding-left:6px;
        height:35px;
        display:block;
        text-decoration:none;
        background:url(/system/resource/images/nav/sliver2level/menu_on_left.gif) no-repeat left top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a span
    {
        float:left;
        padding:11px 14px 10px 10px;
        cursor:pointer;
        word-break:break-all;
        background:url(/system/resource/images/nav/sliver2level/menu_on_right.gif) no-repeat right top;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a.nav_on
    {   
        background-position:left 100%;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu1 ul li a.nav_on span
    {  
        background-position:right 100%;
        padding:14px 14px 7px 10px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2
    {
        clear:both;
        padding:0px;
        margin:0px;
        text-align:left;
        padding-left:20px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 div
    {
        height:22px;
        padding-top:6px;
        display:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 div.nav_welcome
    {
        display:block;
        padding:0px;
        padding-top:6px;
        padding-left:3px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 div.nav_on
    {
        display:block;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 ul li
    {
        height:22px;
        float:left;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 ul li.menu_line
    {
        background:url(/system/resource/images/nav/sliver2level/menu_line2.gif) no-repeat center top;
        width:15px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a
    {
        display:block;
        float:left;
        cursor:pointer;
        padding-left:3px;
        text-decoration:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a span
    {
        float:left;
        padding:6px 10px 4px 10px;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a:hover
    {
        background:url(/system/resource/images/nav/sliver2level/menu_on_left2.gif) no-repeat left bottom;}
    
    /* 无需修改 */
    .nav_menustyle_2_5 div.menu2 li a:hover span
    {
        background:url(/system/resource/images/nav/sliver2level/menu_on_right2.gif) no-repeat right bottom;}
/* 以上样式不用修改 结束*/

.nav_menustyle_2_5
{
    width:960px;}

.nav_menustyle_2_5 div.menu1 ul
{
    padding-left:20px;}

/* 设置一级导航未选中的字体样式 */
.nav_menustyle_2_5 div.menu1 ul li a span
{
    font-size:14px;     /* 字体大小 */
    font-weight:bold;   /* 字体粗细 */
    line-height:14px;   /* 行高,与字体大小相同 */
    color:#666666;}

/* 设置一级导航选中的字体样式 */
.nav_menustyle_2_5 div.menu1 ul li a.nav_on span
{
    color:#333333;}

/* 设置二级导航未选中的字体样式 */
.nav_menustyle_2_5 div.menu2 li a span
{
    font-size:12px;     /* 字体大小 */
    line-height:12px;   /* 行高,与字体大小相同 */
    color:#333333;}

/* 设置二级导航选中的字体样式 */
.nav_menustyle_2_5 div.menu2 li a.nav_on span
{
    font-weight:bold;}

/* 设置二级导航鼠标经过时的字体样式 */
.nav_menustyle_2_5 div.menu2 li a:hover span
{
    color:red;}

/* 设置二级导航中欢迎行(无子栏目时出现)的字体样式 */
.nav_menustyle_2_5 div.menu2 div.nav_welcome
{
    font-size:12px;     /* 字体大小 */
    line-height:12px;   /* 行高,与字体大小相同 */
    color:#333333;}

#p5Box{
min-width: 100%;
position:relative;
aspect-ratio: 16 / 9;
overflow:hidden;}

#p5Box.h5 iframe{
width:100%;
height:100%;}

#p5Box.video_container video{
width:100%;
height:100%;}
#p5Box.poster img{
width:100%;}


#bulletinbox{
box-shadow: 4px 0 30px rgba(0, 0, 0, 0.05);}

#bulletinbox .header{
    display:flex;
    flex-direction:row;
      background: #eee;
      margin-bottom:1em;}
#bulletinbox h3{
  line-height:3em;
  font-size:16px;
  color:#333;
  margin:0;
  flex:1;
  padding-left:1em;}
#bulletinbox .morebtn a{
    display: inline-block;
    line-height: 3em;
    font-size: 16px;
    text-decoration: none;
    padding: 0 1em;
    color: #666;
    text-shadow: 0 1px rgba(255, 255, 255, 0.4);}
#bulletinbox ul{
padding:1.5em;}
#bulletinbox ul li{
font-size:14px;}
#bulletinbox ul li a{
  text-decoration: none;
    color: #444;
    display: inline-block;
    font-size: 16px;
    padding: .5em 1em;
    width: 100%;
    box-sizing: border-box;
    line-height: 1.5em;}
#bulletinbox ul li a:hover{color:#000;}
#bulletinbox .morebtn a:hover{
background:#ccc;}
#newsbox{
box-shadow: 4px 0 30px rgba(0, 0, 0, 0.05);}
#newsbox .header{
    display:flex;
    flex-direction:row;
      background: #eee;
      margin-bottom:1em;}
#newsbox h3{
  line-height:3em;
  font-size:16px;
  color:#333;
  margin:0;
  flex:1;
  padding-left:1em;}
#newsbox .morebtn a{
    display: inline-block;
    line-height: 3em;
    font-size: 16px;
    text-decoration: none;
    padding: 0 1em;
    color: #666;
    text-shadow: 0 1px rgba(255, 255, 255, 0.4);}
#newsbox ul{
  padding:1.5em;}
#newsbox ul li{
font-size:14px;}
#newsbox ul li a{
  text-decoration: none;
    color: #444;
    display: inline-block;
    font-size: 16px;
    padding: .5em 1em;
    width: 100%;
    box-sizing: border-box;
    line-height: 1.5em;}
#newsbox ul li a:hover{
color:#000;}
#newsbox .morebtn a:hover{
background:#ccc;}
ul.resource_list{
display:grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px; /* 设置间距 */
    justify-content: center;}

ul.resource_list>li{
padding-bottom:10px;}
ul.resource_list>li>a{
font-size:0px;
border:1px solid #eee;
overflow:hidden;
display:inline-block;}
@media screen and (max-width:710px){
ul.resource_list{
display:grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;}
}
